Skip to main content
Get a single credit-note

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
integer
required
Required range: x > 0
Example:

1

Response

200 - application/json

Object with credit-note data.

id
integer
required

Credit note id

Required range: x > 0
Example:

1

customNum
string
required

Credit note custom number

Example:

"CN-0001"

invoiceId
integer
required

Invoice id

Required range: x > 0
Example:

1

patientId
integer
required

Patient id

Required range: x > 0
Example:

1

subtotal
number | null
required

Credit note subtotal amount

Example:

193.99

tax
number | null
required

Credit note tax amount

Example:

0

total
number | null
required

Credit note total amount

Example:

193.99

creditNoteItems
object[]
required
description
string | null
required

Credit note description

Example:

"Some description"

deletedAt
required

Object archived date time

Example:

"2023-07-30T09:00:00.000Z"

sentStatus
enum<string> | null

Credit note status

Available options:
Sent,
Viewed
Example:

"Sent"

creditAllocations
object[]
createdAt

Object creation date time

Example:

"2023-07-30T09:00:00.000Z"

updatedAt

Object update date time

Example:

"2023-07-30T09:00:00.000Z"